ghostview error message 
Author Message
 ghostview error message

I just downloaded and setup gs401w32 and gs700w32 on my windows 98se compact
computer. Since this is my first experience with ghostscrip/ghostview; the
error message baffles me. It is: can't find gsapi_revision  need gs 700 or
better.  Appreciate any help. wayne douglas


Mon, 01 Mar 2004 11:07:31 GMT  
 ghostview error message

Quote:
> I just downloaded and setup gs401w32 and gs700w32 on my windows 98se
compact
> computer. Since this is my first experience with ghostscrip/ghostview; the
> error message baffles me. It is: can't find gsapi_revision  need gs 700 or
> better.  Appreciate any help. wayne douglas

You either don't have Ghostscript 7.00 installed (from gs700w32) or you
haven't told GSview where to find Ghostscript.  From GSview use
  Options | Easy Configure.
Select 7.00 and then all should be OK.  If you don't see 7.00 listed,
you haven't installed Ghostscript 7.00.


Mon, 01 Mar 2004 18:48:59 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Ghostview Error message

2. Error message from ghostview

3. Error messages under GhostView

4. ghostview: redraw by message?

5. GhostView errors

6. Ghostview 4.0.3 Deskjet Error

7. Ghostview hangs on error

8. Ghostview or Netscape error

9. ghostview error:'unknown device:x11'

10. color cube error in ghostview

11. ghostview error

12. Troublesome File / Ghostview Error

 

 
Powered by phpBB® Forum Software